Subject: the discriminating varroa

From: [email-masked] (Bently Durant)
Date: Tue, 03 Dec 1996 13:36:48 GMT

There aren't any mights on my bees
There aren't any mights on other bekeepers bees.
I live in Granburry Texas thats near Ft. Worth/Dallas
where are they
do I need to do any medicating?
do I even need to check?
do I need to care?
are their not any mights this far south?
thanks
...,,,...,,,~~~~~`````,,,...,,,...,,,~~~~~`````~~~~~~`````
Why don't you join me in dyslexia land.
A lend weair evey thimg is spelled ront.

I think that I know everything because I know every thing
that I learned and what I havent learned I don't know about
:^)

Bently Durant
[email-masked]
...,,,...,,,~~~~~`````,,,...,,,...,,,~~~~~`````~~~~~~`````